.header{
    width: 100%;
    height: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    background-color: yellowgreen;
    position: fixed;
    z-index: 1;
    top: 0px;
}
